Close

Page 9 of 10 FirstFirst ... 78910 LastLast
Results 81 to 90 of 96
  1. #81
    New user
    Join Date
    18.09.2018
    Posts
    11
    Quote Originally Posted by lasyan3 View Post
    Yes it's working for me too.
    In addition to Caede91's advices, make sure you're using a proper game installation, and not something like this guy: https://github.com/slashiee/cemu_gra...cks/issues/253
    just to clarify, how do you define a proper game installation? i downloaded the patreon build from patreon of cemu 1.14.0. but yeah i tried the full released version too from the official site. i just felt that the patreon build seemed faster in my intel.
    http://cemu.info

    now i just used winrar to extract and then copied the cemu hook into the same folder. this is a pic of my gameplay.
    http://www.mediafire.com/view/q6o8ckwgp3dw9wq/5.PNG

    yup the graphics packs flash in green after i boot the game. i just notice that none are activating. (biggest giveaway was the cancel flight music) which still plays during flight. is activation automatic or do i have to turn something on in game?
    Last edited by jazjaz36; 10.11.2018 at 14:41.

  2. #82
    New user
    Join Date
    24.12.2017
    Posts
    18
    May I ask, what happened to the Global Nemeses Unlocker?
    As far as I know, Telethia Plume is the only enemy to drop the hibiskus Headwear.

  3. #83
    New user
    Join Date
    10.10.2017
    Posts
    28
    This mod is currently broken. I plan to merge this mod with the Squad Tasks unlocker.

  4. #84
    New user
    Join Date
    18.09.2018
    Posts
    11
    Quote Originally Posted by lasyan3 View Post
    This mod is currently broken. I plan to merge this mod with the Squad Tasks unlocker.
    other than the squad tasks, i assume the other mods work for everyone else? i stated my problem a post above. i could still use the help.

  5. #85
    New user
    Join Date
    08.11.2018
    Posts
    7
    All other mods are working fine here. If you have a problem it may be your copy of the game. Make sure you're using a clean copy of 1.01E or 1.02U. It has to be either of those versions, it will not work on a unpatched 1.0 version.

    Mods such as uncensor/undub etc are fine.

  6. #86
    New user
    Join Date
    18.09.2018
    Posts
    11
    Quote Originally Posted by KS212 View Post
    All other mods are working fine here. If you have a problem it may be your copy of the game. Make sure you're using a clean copy of 1.01E or 1.02U. It has to be either of those versions, it will not work on a unpatched 1.0 version.

    Mods such as uncensor/undub etc are fine.
    i understand my problem now. im using the US version and im still stuck at patch 1.0.1e. does anyone have the 1.0.2 patch, please?
    Last edited by jazjaz36; 13.11.2018 at 14:09.

  7. #87
    New user
    Join Date
    24.12.2017
    Posts
    18
    Quote Originally Posted by jazjaz36 View Post
    i understand my problem now. im using the US version and im still stuck at patch 1.0.1e. does anyone have the 1.0.2 patch, please?
    I think you're mixed up. There are three versions of the game: US, EU and JPN. The Versions for Europe and USA already have all the DLC included. These two versions later each got a patch. For the EU version it's 1.0.1e and for the US Version it is 1.0.2u.
    These are for each region the latest versions. Therefore you can't install the 1.0.2u patch on the EU version, since this is for the US version only and vice versa.

    To clarify again:
    Latest EU-version is 1.0.1e
    Latest US-version is 1.0.2u

  8. #88
    New user
    Join Date
    08.11.2018
    Posts
    7
    Quote Originally Posted by jazjaz36 View Post
    i understand my problem now. im using the US version and im still stuck at patch 1.0.1e. does anyone have the 1.0.2 patch, please?
    Errrrrrrr...... What the hell?

    If you have 1.01E you are using the EU ver. E for EU... If you have added the EU patch to the US version then yeah that'd explain why your game is completely screwed up...

    To be safe I would just redownload a CLEAN copy of EITHER the EU or US ver and then apply the correct patch.

    EDIT: To add to what Caede91 said, if you download the digital version of the game it already has all the DLC baked in. There are a lot of older disc rips floating around that don't, those are not recommended to use.
    Last edited by KS212; 14.11.2018 at 01:34.

  9. #89
    New user
    Join Date
    18.09.2018
    Posts
    11
    Quote Originally Posted by Caede91 View Post
    I think you're mixed up. There are three versions of the game: US, EU and JPN. The Versions for Europe and USA already have all the DLC included. These two versions later each got a patch. For the EU version it's 1.0.1e and for the US Version it is 1.0.2u.
    These are for each region the latest versions. Therefore you can't install the 1.0.2u patch on the EU version, since this is for the US version only and vice versa.

    To clarify again:
    Latest EU-version is 1.0.1e
    Latest US-version is 1.0.2u
    ah so thats why. i THOUGHT the us had two patches released 1.0.1 then 1.0.2. this proves that im using the US version. US v32 on the top right?
    https://m.mediafire.com/view/q6o8ckwgp3dw9wq/5.PNG

    but yeah i think i used the EU patch as on my title screen it says v 1.0.1e. i guess i did download them separately cause my US version didn't have the patch/dlc and the EU version i got was in wud format. anyway my save files might be affected if i switch to another version. so could i just ask for the patch 1.0.2 for the US version?

    @KS212
    thanks! like i said on the line above, my save file of 130+ hours might get screwed up if i switch to the EU version just to apply the patch. can i just ask for just the US patch?
    Last edited by jazjaz36; 14.11.2018 at 01:57.

  10. #90
    New user
    Join Date
    24.12.2017
    Posts
    18
    And I recommend you should use the official release cemu 1.14.c as of now.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •